﻿span.fermer {
  display: block;
  position: absolute;
  top: 20px;
  right: 20px;
  color: #fff;
  cursor: pointer;
  -webkit-transition: all 150ms ease-out;
  -moz-transition: all 150ms ease-out;
  -ms-transition: all 150ms ease-out;
  -o-transition: all 150ms ease-out;
  transition: all 150ms ease-out;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu {
  padding: 20px 0 !important;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu span.fermer,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu span.fermer {
  top: 10px;
  right: 10px;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu h2,
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu h3,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu h2,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu h3 {
  font-size: 15px;
  font-family: 'open_sansbold';
  margin-bottom: 5px;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu h3,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu h3 {
  margin-bottom: 0;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .wrapper,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .wrapper {
  padding: 10px 34px;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .head .wrapper,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .head .wrapper {
  padding-top: 0 !important;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .head .wrapper h2,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .head .wrapper h2 {
  padding-bottom: 0;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .onglets,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .onglets {
  padding: 4px 0px;
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .onglets .wrapper,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .onglets .wrapper {
  padding-top: 10px;
  padding-bottom: 10px;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .onglets a,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .onglets a {
  font-size: 12px;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .onglets ul li,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .onglets ul li {
  float: left;
  margin-right: 50px;
  font-size: 15px;
  font-family: 'open_sansbold';
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .onglets ul li:last-child,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .onglets ul li:last-child {
  margin-right: 0;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .onglets ul li.actif span,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .onglets ul li.actif span {
  opacity: 1;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .onglets ul li span,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .onglets ul li span {
  -webkit-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  -ms-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
  opacity: 0.5;
  cursor: pointer;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .onglets ul li span:hover,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .onglets ul li span:hover {
  opacity: 1;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .nano,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .nano {
  height: 150px;
  width: auto;
  margin-right: 10px;
  background: none;
  margin-top: 10px;
  margin-bottom: 10px;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .nano .nano-content,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .nano .nano-content {
  padding: 0;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre {
  margin-bottom: 20px;
  outline: none;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre.wrapper,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre.wrapper {
  padding-top: 0 !important;
  padding-bottom: 0;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre ul,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre ul {
  display: none;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre ul li,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre ul li {
  position: relative;
  padding-left: 64px;
  padding-top: 8px;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre ul li span,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre ul li span {
  cursor: pointer;
  -moz-user-select: -moz-none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -o-user-select: none;
  user-select: none;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre ul li span:before,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre ul li span:before {
  display: inline-block;
  font-family: 'Glyphter';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\0044';
  margin-right: 5px;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre ul li.dernier span:before,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre ul li.dernier span:before {
  display: none !important;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre ul li.dernier span,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre ul li.dernier span {
  cursor: default;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre ul li.ouvert > span:before,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre ul li.ouvert > span:before {
  content: '\0043';
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre ul li.ouvert ul.afficher,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre ul li.ouvert ul.afficher {
  display: block;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre ul li.ouvert ul.afficher li,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre ul li.ouvert ul.afficher li {
  background: url("../imgs/png/arbre-pointilles.png") no-repeat 6px 0px;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre > ul,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre > ul {
  padding-left: 0;
  display: block;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre > ul > li,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .arbre > ul > li {
  padding-left: 0;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .selection,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .selection {
  padding: 10px 0;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .selection .wrapper,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .selection .wrapper {
  padding-top: 0;
  padding-bottom: 0;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .selection ul li,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .selection ul li {
  font-size: 13px;
  margin-bottom: 14px;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .selection ul li:last-child,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .selection ul li:last-child {
  margin-bottom: 0;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .selection ul li a.supprimer,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .selection ul li a.supprimer {
  vertical-align: middle;
  float: right;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .selection ul li a.supprimer:before,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .selection ul li a.supprimer:before {
  display: inline-block;
  font-family: 'Glyphter';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 15px;
  content: '\0063';
  color: #fff;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .selection ul li a.supprimer:hover,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .selection ul li a.supprimer:hover {
  opacity: 0.4;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .btn-wrapper,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .btn-wrapper {
  border-top: 1px solid #e6e6e6;
  text-align: center;
  padding-top: 18px;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .btn-wrapper a:first-child,
.lightbox-ajouterUtilisateur .lightbox-questionnaire .l-contenu .btn-wrapper a:first-child {
  margin-right: 15px;
}
#lightbox-ajouterUtilisateur.lightbox {
  position: relative !important;
  width: auto;
  height: auto;
}
#lightbox-ajouterUtilisateur.lightbox > div {
  position: unset;
  display: block;
}
#lightbox-ajouterUtilisateur ul.col-input > li label {
  color: #858686;
  font-family: 'open_sansbold';
  font-size: 16px;
  display: inline-block;
  width: 200px;
  margin-right: 10px;
  padding-top: 7px;
}
#lightbox-ajouterUtilisateur .l-contenu {
  padding: 20px 0 !important;
}
#lightbox-ajouterUtilisateur .btn-wrapper {
  border-top: 1px solid #e6e6e6;
  text-align: center;
  padding-top: 18px;
}
#lightbox-ajouterUtilisateur h2 {
  padding-left: 20px;
}
#lightbox-ajouterUtilisateur .form-div-export,
#lightbox-ajouterUtilisateur .form-div-import {
  padding: 20px 0px;
  text-align: center;
}
#lightbox-ajouterUtilisateur form input {
  font-size: 16px;
  line-height: 16px;
  padding: 10px 0;
  width: 220px;
  color: #FFF;
  outline: none;
  border: none;
  font-family: 'open_sanslight';
  background-color: #202020;
}
#lightbox-ajouterUtilisateur form input:not([type='file']) {
  border-bottom: 2px solid #FFF !important;
}
#lightbox-ajouterUtilisateur form input[type='file'] {
  margin-top: 10px;
  width: 62%;
}
#lightbox-ajouterUtilisateur .date-trash {
  clear: both;
  margin: 0;
  display: inline-block;
  width: 15px;
  height: 44px;
  vertical-align: bottom;
  cursor: pointer;
}
#lightbox-ajouterUtilisateur .date-trash::before {
  display: inline-block;
  top: 0px;
  vertical-align: middle;
  font-family: 'Glyphter';
  font-style: normal;
  font-weight: normal;
  line-height: 44px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 15px;
  content: '\0063';
  color: #FFF;
}
#lightbox-ajouterUtilisateur .new-checkbox {
  width: 220px !important;
}
#lightbox-ajouterUtilisateur .daterangepicker {
  background-color: #202020;
}
#lightbox-ajouterUtilisateur .daterangepicker.opensright:before {
  border-bottom-color: #202020;
}
#lightbox-ajouterUtilisateur .daterangepicker.opensright:after {
  border-bottom: #202020;
}
#lightbox-ajouterUtilisateur .daterangepicker .range_inputs .hidden {
  display: none;
}
#lightbox-ajouterUtilisateur .daterangepicker .calendar-table {
  border: none;
  background-color: #202020;
}
#lightbox-ajouterUtilisateur .daterangepicker .calendar-table .fa-chevron-left::before {
  content: "K";
  display: inline-block;
  font-family: 'Glyphter';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  top: 3px;
  color: white;
  font-size: 15px;
  position: relative;
}
#lightbox-ajouterUtilisateur .daterangepicker .calendar-table .fa-chevron-right::before {
  content: "J";
  display: inline-block;
  font-family: 'Glyphter';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  top: 3px;
  color: white;
  font-size: 15px;
  position: relative;
}
#lightbox-ajouterUtilisateur .daterangepicker .calendar .input-mini {
  background-color: #e6e6e6;
  color: black;
  padding: 0px 4px;
  text-align: center;
  margin: auto;
  width: auto;
  font-size: 15px;
  font-weight: bold;
}
#lightbox-ajouterUtilisateur .daterangepicker .calendar td {
  background-color: rgba(230, 230, 230, 0.25);
  color: white;
}
#lightbox-ajouterUtilisateur .daterangepicker .calendar td.off {
  background-color: rgba(230, 230, 230, 0.06);
  color: rgba(153, 153, 153, 0.49);
}
#lightbox-ajouterUtilisateur .daterangepicker .calendar td.available:hover {
  background-color: rgba(53, 170, 188, 0.96);
}
#lightbox-ajouterUtilisateur .daterangepicker .calendar td.in-range:not(.off) {
  background-color: #e6e6e6;
  color: black;
}
#lightbox-ajouterUtilisateur .daterangepicker .calendar td.start-date,
#lightbox-ajouterUtilisateur .daterangepicker .calendar td.end-date.in-range:not(.off) {
  background-color: rgba(53, 170, 188, 0.96);
  color: white;
}
#lightbox-ajouterUtilisateur .daterangepicker .calendar th {
  background-color: rgba(53, 170, 188, 0.96);
  color: white;
}
.bloc-formlogin {
  overflow: hidden;
  height: 100%;
}
.bloc-formlogin .logo {
  max-width: 100%;
}
.bloc-formlogin .logo h2 {
  width: 250px;
  color: #3DC1D7;
  text-align: -moz-center;
  font-weight: bold;
  font-size: 18px;
  font-family: "open_sanslight";
  line-height: 28px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
.bloc-login .back-zone {
  display: none;
  padding-top: 10px;
  padding-left: 10px;
  background-color: white;
  text-align: left;
}
.bloc-login .back-zone .btn-back:hover {
  color: #3DC1D7;
  font-weight: bold;
}
.login-page {
  display: table;
}
.login-page .table-cell {
  display: table-cell;
  vertical-align: middle;
}
.login-page .login-wrapper {
  margin-right: auto;
  margin-left: auto;
}
.formlogin {
  height: 100%;
}
.erreur.hidden {
  display: none;
}
#resetFrame,
#creationFrame {
  display: none;
  width: 100%;
  height: 420px;
  border: 0;
}
#login-form {
  position: relative;
}
#login-form.hide {
  visibility: hidden;
}
#login-form .loader-login {
  display: flex;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  justify-content: center;
  align-items: center;
}
#login-form .loader-login.hide {
  display: none;
}
#login-form .loader-login img {
  visibility: visible;
}
#contenu .provigis {
  display: block !important;
  position: relative !important;
  left: 0px !important;
  top: 0px !important;
  text-align: left !important;
  margin-bottom: 10px !important;
}
#contenu .fourn-wrapper {
  padding: 10px;
  margin-bottom: 16px;
  border: 1px solid lightgrey;
}
#contenu .fourn-wrapper h3 {
  float: left;
}
#contenu .fichier {
  height: 220px;
  position: relative;
}
#contenu .fichier .lightbox-maj {
  position: absolute;
  bottom: 0px;
  left: 22px;
  right: 22px;
  margin-left: auto;
  margin-right: auto;
}
.lightbox-upload .statusbar {
  text-align: center;
}
.lightbox-upload .statusbar .progressBar {
  position: relative;
  margin-top: 15px;
  background-color: white;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
}
.lightbox-upload .statusbar .progressBar div {
  height: 25px;
  line-height: 25px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
}
.lightbox-upload .statusbar .progressBar .progress-value {
  position: absolute;
  width: 100%;
  color: black;
  font-weight: bold;
}
.lightbox-upload .statusbar .progressBar .progress-bar {
  background-color: #3dc1d7;
}
span.fermer::before {
  content: "F";
  display: inline-block;
  font-family: "Glyphter";
  font-size: 30px;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
}
.btnSuprUtilisateur {
  top: 10px;
  right: 0;
  bottom: 10px;
  cursor: pointer;
}
.btnSuprUtilisateur:before {
  display: inline-block;
  font-family: 'Glyphter';
  font-style: normal;
  font-weight: normal;
  line-height: 24px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 15px;
  content: '\0063';
  color: #000;
  vertical-align: middle;
}
.btnSuprMissionContact {
  top: 10px;
  right: 0px;
  bottom: 10px;
  cursor: pointer;
}
.btnSuprMissionContact:before {
  display: inline-block;
  font-family: 'Glyphter';
  font-style: normal;
  font-weight: normal;
  line-height: 24px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 15px;
  content: '\0063';
  color: #000;
  vertical-align: middle;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .onglets .wrapper ul li.actif input {
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(255, 255, 255, 0.8);
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  height: 20px;
  margin-left: 10px;
  padding: 0 8px 0 8px;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .onglets .wrapper ul li.actif.filter-zone {
  position: relative;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .onglets .wrapper ul li.actif.filter-zone #start-filter {
  position: absolute;
  top: 0;
  right: 0;
  width: 20px;
  bottom: 0;
  text-align: center;
  border: 1px solid rgba(255, 255, 255, 0.8);
  border-left: solid 1px #202020;
  -webkit-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  border-bottom-right-radius: 6px;
  cursor: pointer;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .onglets .wrapper ul li.actif.filter-zone #start-filter:before {
  display: inline-block;
  font-family: 'Glyphter';
  font-style: normal;
  font-weight: normal;
  line-height: 1.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\0061';
  font-size: 16px;
  color: #202020;
  vertical-align: middle;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .onglets .wrapper ul li.actif.filter-zone #start-filter:hover {
  background-color: #202020;
  -webkit-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .onglets .wrapper ul li.actif.filter-zone #start-filter:hover:before {
  color: #FFF;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .wraper {
  margin: auto !important;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .wraper.arbre {
  width: 95% !important;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .nano-content ul.mainNode > li.dernier span {
  margin-left: 18px;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .nano-content ul.mainNode li p {
  display: inline-block;
  font-family: 'Glyphter';
  margin: 0 0 0 6px;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .nano-content ul.mainNode li p:before {
  content: '\0056';
  color: grey;
  cursor: pointer;
}
#lightbox-ajouterUtilisateur .lightbox-questionnaire .nano-content ul.mainNode li p.checked:before {
  content: '\0056';
  color: greenyellow;
}
